@charset "UTF-8";
body{
  padding-top: 100px;
}
main{
  overflow: hidden;
  padding-bottom: var(--sp-100);
}
.intro{
  display:flex;
  align-items: center;
  background: #EAEAEC;
  height: 420px;
  position: relative;
  overflow: hidden;
  margin-top: 15px;
  @media screen and (max-width: 767px) {
    min-height: 420px;
    height: auto;
    padding: var(--sp-60) 0;
  }
}
.intro_box{
  max-width: 673px;
  position: relative;
  z-index: 1;
}
.intro_img {
  position: absolute;
  left: calc(50% - 20px);
  top: 0;
  height: 100%;
  img {
    object-fit: cover;
    max-width: none;
    width: auto;
    height: auto;
    min-height: 100%;
  }
}
.intro_com {
  margin-top: var(--sp-30);
}
.anc_flex {
  display: flex;
  gap: 20px;
}
.anc_card{
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #5f5e5e;
  border: 1px solid #5f5e5e;
  max-width: calc((100%/3) - (40px/3));
  width: 100%;
  transition: .3s;
  padding: 40px 5% 30px;
  &:hover{
    text-decoration: none;
    filter: invert(1);
   background: #000;
   border: 1px solid #fff;
  }
  *{
    color: #fff;
  }
}
.anc_name {
  font-size: var(--fs-36);
  font-weight: 200;
}
.anc_sub {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3em;
}
.anc_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 225px;
}
.anc_bot{
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 25px;
  gap: 10px;
  &::after{
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid white;
  }
}

.item_top {
  font-size: var(--fs-24);
  text-align: center;
}
.item_flex{
  display: flex;
  margin-top: var(--sp-40);
  gap: var(--sp-60) var(--sp-20);
  flex-wrap: wrap;
}
.item_col{
  width: calc(50% - (var(--sp-20) / 2));
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.item_card{
  width: 100%;
  min-height: calc(100% - var(--sp-40) - 60px);
  padding: var(--sp-24) var(--sp-50) var(--sp-60);
  border-top: 2px solid #CF1A1A;
  box-shadow: 0 0 24px rgba(0,0,0,.16);
  margin-bottom: var(--sp-40);
  display: flex;
  flex-direction: column;
  gap: var(--sp-24);
}
.item_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 265px;
  @media screen and (max-width: 767px) {
    min-height: 0;
  }
}
.item_name {
  font-size: var(--fs-36);
}
.item_sub {
  font-size: var(--fs-24);
  color: var(--red);
}
.item_data{
  font-size: var(--fs-20);
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {}
@media screen and (max-width: 767px) {}
@media print {}